Page MenuHomePhabricator

Editor survey 2012: Publish blog post and topline report with results on satisfaction with WMF
Closed, ResolvedPublic

Description

This concerns the second half of the survey, with the first half covered by a separate blog post and report (T91591 ).

Event Timeline

Tbayer claimed this task.
Tbayer raised the priority of this task from to Needs Triage.
Tbayer updated the task description. (Show Details)
Tbayer added a subscriber: Tbayer.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 11:48 PM
Elitre added a subscriber: Elitre.Mar 23 2015, 8:42 PM
egalvezwmf set Security to None.
egalvezwmf moved this task from Backlog to Completed on the Surveys board.Aug 27 2015, 3:06 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 16 2015, 11:03 PM
jrbs added a subscriber: jrbs.Nov 16 2015, 11:32 PM

What's the status of this report/blogpost? Part one, T91591, went out in September.

Tbayer closed this task as Resolved.Nov 23 2015, 9:20 AM

This topline report has been published in September, together with the blog post (the two planned blog posts were rolled into one, as mentioned in T91591 and on the Meta talk page).